Loading...
Searching...
No Matches
Gudhi::coxeter_triangulation::Ordered_set_partition_iterator Class Reference

Class that allows the user to generate set partitions of a set {0,...,n-1} in k parts. More...

`#include <include/gudhi/Permutahedral_representation/Ordered_set_partition_iterator.h>`

## Detailed Description

Class that allows the user to generate set partitions of a set {0,...,n-1} in k parts.

The documentation for this class was generated from the following file:

- include/gudhi/Permutahedral_representation/Ordered_set_partition_iterator.h